<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <HeaderAuthor>IBAE</HeaderAuthor>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="Datenlistenkopf" Datatype="Struct" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="ExternalAccessible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalVisible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalWritable" SystemDefined="true">false</BooleanAttribute>
      </AttributeList>
      <Member Name="KOPF" Datatype="Word">
        <Comment>
          <MultiLanguageText Lang="de-DE">Datenliste-Kennnung (DA) / Datensatzlänge in Word (1 - 128)</MultiLanguageText>
        </Comment>
        <StartValue>WORD#16#DA04</StartValue>
      </Member>
      <Member Name="LAENGE" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Länge der Datenliste (maximale Anzahl der Datensätze)</MultiLanguageText>
        </Comment>
        <StartValue>33</StartValue>
      </Member>
      <Member Name="STAMMDATEN" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Stammdatenlänge in Word (1 - 9)</MultiLanguageText>
        </Comment>
        <StartValue>1</StartValue>
      </Member>
      <Member Name="INDDB" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Indizierter DB (nur bei Stammdaten = 1 erlaubt !!!)</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="LAENGEINDDB" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Länge des indizierten DB in Word (nur bei Stammdaten = 1 erlaubt !!!)</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="OFFSETINDDATEN" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Offset für indizierte Daten (nur bei Stammdaten = 1 erlaubt !!!)</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="LETZTERZUGRIFF" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Speicherung des letzten Zugriffs</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Belegt14" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">reserviert von Sort-Datenliste</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Reserve16" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Reserve18" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
        </Comment>
      </Member>
    </Member>
    <Member Name="Leser_6100" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="ExternalAccessible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalVisible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalWritable" SystemDefined="true">false</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: vor 180 Grad Turn</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6100</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>0</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6101" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: vor Einfahrt PS5</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6101</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>1414</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6102" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS5/1</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6102</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>2828</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6103" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS5/2</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6103</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>4242</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6104" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS5/3</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6104</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>5656</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6105" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: vor Einfahrt PS4</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6105</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>7070</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6106" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS4/1</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6106</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>8484</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6107" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS4/2</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6107</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>9898</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6108" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS4/3</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6108</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>11312</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6109" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: vor Einfahrt PS3</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6109</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>12726</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6110" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS3/1</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6110</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>14140</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6111" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS3/2</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6111</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>15554</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6112" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS3/3</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6112</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>16968</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6113" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: vor Einfahrt PS2</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6113</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>18382</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6114" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS2/1</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6114</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>19796</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6115" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS2/2</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6115</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>21210</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6116" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS2/3</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6116</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>22624</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6117" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS1/1</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6117</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>24038</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6118" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS1/2</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6118</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>25452</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6119" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: PS1/3</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6119</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>26866</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6120" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: vor Einfahrt MPS3</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6120</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>28280</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6121" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: MPS3/1</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6121</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>29694</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6122" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: MPS3/2</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6122</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>31108</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6123" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: MPS3/3</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6123</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>32522</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6124" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: vor Einfahrt MPS2</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6124</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>33936</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6125" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: MPS2/1</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6125</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>35350</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6126" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: MPS2/2</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6126</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>36764</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6127" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: MPS2/3</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6127</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>38178</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6128" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: vor Einfahrt MPS1</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6128</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>39592</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6129" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: MPS1/1</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6129</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>41006</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6130" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: MPS1/2</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6130</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>42420</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6131" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: MPS1/3</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6131</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>43834</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Leser_6133" Datatype="&quot;UDLCognexLeser&quot;" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">AMR: vor Einfahrt PS1</MultiLanguageText>
      </Comment>
      <Sections>
        <Section Name="None">
          <Member Name="Leser_ID" Datatype="Word">
            <StartValue>16#6133</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DB" Datatype="Int">
            <StartValue>4711</StartValue>
          </Member>
          <Member Name="Leser_Dyn_DD" Datatype="DInt">
            <StartValue>45248</StartValue>
          </Member>
        </Section>
      </Sections>
    </Member>
    <Member Name="Endekennung" Datatype="Word" Remanence="Retain">
      <AttributeList>
        <BooleanAttribute Name="ExternalAccessible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalVisible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalWritable" SystemDefined="true">false</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">Datensort-Ende-Kennung (DBEE)</MultiLanguageText>
      </Comment>
      <StartValue>WORD#16#DAEE</StartValue>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Standard</MemoryLayout>
      <Name>DLCognexLeser</Name>
      <Namespace />
      <Number>273</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>